Latest 0.0.1
Homepage https://github.com/gamefyios
License MIT
Platforms ios 9.0, requires ARC
Frameworks UIKit, Foundation
Authors

400: Invalid request

Latest podspec

{
    "name": "CSDNBLE4.0",
    "version": "0.0.1",
    "summary": "WCSDNBLE4.0 ios SDK",
    "homepage": "https://github.com/gamefyios",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "q819438477": "[email protected]"
    },
    "source": {
        "git": "https://github.com/gamefyios/BLECenter.git",
        "tag": "0.0.1"
    },
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "frameworks": [
        "UIKit",
        "Foundation"
    ],
    "source_files": "CSDNBLE4.0/DDCPagerView/*.{h,m}"
}

Pin It on Pinterest

Share This